.mui-bar{
	background-color: white;
	box-shadow:  0 0 ;
}
.box1{
	display: flex;
	align-items: center;
	margin-top: 10px;
}
.box1 img {
	width: 20px;
	height: 20px;
}
.box2{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: center;
}
.box3{
	width: 90%;
	height: 220px;
	background-color: white;
	margin-top: 10px;
}
.img1{
	width: 100%;
	height: 80%;
}
.box4{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.box5{
	display: flex;
	align-content: center;
}
.img2{
	width: 20px;
	height: 20px;
}